Page MenuHomePhabricator

Increase the distance between the indicators in the translated page
Closed, ResolvedPublic

Description

The indicator of the presence/absence of a translated page in the local wiki (T212238) currently is shown too close to the "Automatic translation" indicator with no separation at all. The distance should be increased to be 16px instead.

CurrentProposed

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2019, 9:58 AM
Pginer-WMF triaged this task as Medium priority.Feb 12 2019, 9:58 AM

Change 490534 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ExternalGuidance@master] Increase the distance between the indicators in the translated page

https://gerrit.wikimedia.org/r/490534

santhosh claimed this task.Feb 14 2019, 6:03 AM
santhosh moved this task from Backlog to In Review on the ExternalGuidance board.

Change 490534 merged by jenkins-bot:
[mediawiki/extensions/ExternalGuidance@master] Increase the distance between the indicators in the translated page

https://gerrit.wikimedia.org/r/490534

santhosh moved this task from In Review to Done on the ExternalGuidance board.Feb 26 2019, 3:42 AM
Pginer-WMF closed this task as Resolved.Mar 8 2019, 12:02 PM